Multiterm 2014: termbases cannot be edited
Thread poster: Anne LJ
Anne LJ
Local time: 23:36
Spanish to French
+ ...
Feb 22, 2014

I work with Trados since Synergy and know all the versions up to Studio 2014. Since I have installed the fabulous Studio 2014, it's a hell with Multiterm. I can see the termbases but I can't edit whether in Studio nor in Multiterm. I think I know all the topics about Java. The problem turns up at each update. Last time I could solve the problem uninstalling Multiterm, reinstalling, rejecting all updates (!), installing Java 40 (instead Java 25) and the whole process described in many topics about security (not update, security (the lowest one Medium) and Java Plugin deactivated). I have spent a lot of days researching solutions. It has worked fine a lot of weeks until

I installed the last Studio Update.... and the Way of Cross starts again!

I would like have a definitive solution.... the price of the program justify it!

PLEASE HELP ME!!! I HAVE BEEN VERY PATIENT....

PROGRAMS: Windows 8/32 bits/ MSO 365/Studio 2014/

Many thanks in advance

Anne


Direct link Reply with quote
 

Adriana Maximino dos Santos  Identity Verified
Germany
Local time: 23:36
German to Portuguese
+ ...
Same Problem Feb 22, 2014

Hi,

I have the same problem with Multiterm after updating.
I have spent a lot of time searching for a solution.

I really hope that SDL Trados Support reads these posts and and helps us to solve this problem.


Direct link Reply with quote
 

Giles Watson  Identity Verified
Italy
Local time: 23:36
Italian to English
The latest update of Studio works with Java 51 Feb 23, 2014

The latest update of Studio works with Java 51 but some users have had problems related to the Java files on their systems.

This thread may be helpful (follow Shai's advice).

If the worst comes to the worst, I am sure SDL will sort out your problems because this is an installation issue. Open a support ticket if necessary.


Direct link Reply with quote
 
Anne LJ
Local time: 23:36
Spanish to French
+ ...
TOPIC STARTER
Java conflict Feb 23, 2014

Hello Giles,

Many thanks for your reply and thread.

Before we all get in an psychiatric hospital because of Multiterm, Java and updates, I would like to know whether following resume is correct.

Studio and Multiterm 2014 only work fine with Java 7 update 25 (I managed it a short time with update 40). If I understand your reply, the new Studio and Multiterm updates require Java 7 update 51 (SDL doesn't warn about it) but Studio and Multiterm don´t work with this versión.... OH MY GOD!!!!

Actually, it works again after reinstallation, rejecting updates and with Java 7-25.

Have a nice Sunday (for Adriana too)

Anne


Direct link Reply with quote
 

Giles Watson  Identity Verified
Italy
Local time: 23:36
Italian to English
Hi again Anne Feb 23, 2014

Anne LJ wrote:

Hello Giles,

Many thanks for your reply and thread.

Before we all get in an psychiatric hospital because of Multiterm, Java and updates, I would like to know whether following resume is correct.

Studio and Multiterm 2014 only work fine with Java 7 update 25 (I managed it a short time with update 40). If I understand your reply, the new Studio and Multiterm updates require Java 7 update 51.



I don't know which earlier versions of Java work with the latest builds of Trados Studio and MultiTerm 2014 but they work fine with Java 51.



SDL doesn't warn about it) but Studio and Multiterm don´t work with this versión.... OH MY GOD!!!!



They do work with Java 51. As Shai says, some users have had problems with Java because they had earlier versions on their machine as well as 51. He suggests removing these:



Try deleting all Java temporary files from the Java Control Panel. Then uninstall all Java versions that might be installed on your machine, reinstall Java 7 update 51,



Shai also suggests lowering the Java security settings if Java 51 still won't play ball:



and if necessary lower the security settings from High to Medium (in the security tab of the Java Control Panel).



He points out that this will have only a marginal impact on security for most users. I remember having to do this with some previous releases of what is a Jarringly Awful Vexatious Application.



Actually, it works again after reinstallation, rejecting updates and with Java 7-25.
Have a nice Sunday (for Adriana too)



That's good to know.

Best to both,

Giles

[Edited at 2014-02-23 17:44 GMT]


Direct link Reply with quote
 
Anne LJ
Local time: 23:36
Spanish to French
+ ...
TOPIC STARTER
Java 7 Update 51 Feb 27, 2014

Sorry for my late answer. I was out of office.

A lot of thanks Giles for you detailed answer. The answer is... update 51! I don't understand why this is not indicated when updates are coming.

Nevermind it has been solved thanks your explanation and a good reaction (was very surprised indeed) of SDL Support (log in Solution Finder and remote session).

Have a nice day

Anne


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Multiterm 2014: termbases cannot be edited

Advanced search







SDL MultiTerm 2017
Guarantee a unified, consistent and high-quality translation with terminology software by the industry leaders.

SDL MultiTerm 2017 allows translators to create one central location to store and manage multilingual terminology, and with SDL MultiTerm Extract 2017 you can automatically create term lists from your existing documentation to save time.

More info »
Across v6.3
Translation Toolkit and Sales Potential under One Roof

Apart from features that enable you to translate more efficiently, the new Across Translator Edition v6.3 comprises your crossMarket membership. The new online network for Across users assists you in exploring new sales potential and generating revenue.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search